当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : wacom影拓4驱动安装一些问题
帖子发表于 : 2009-09-22 9:09 

注册: 2008-02-26 15:58
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
按照如下提示安装的
原文:http://linuxwacom.sourceforge.net/index.php/minihowto

引用:
First, download the most recent linuxwacom driver package from Downloading the Code page to your home directory and unpack it:

[jej@ayukawa jej]$ bunzip2 linuxwacom-0.8.4-2.tar.bz2
[jej@ayukawa jej]$ tar xvf linuxwacom-0.8.4-2.tar

Note, if you have a Serial tablet and Tablet PC, there is no need to update your kernel driver.

Before updating your system with linuxwacom driver, you need to make sure your Fedora 9 is up to date. To do so, issue yum update. You most likely need to reboot your system to use the updated kernel. The following steps are based on kernel 2.6.26.

After updating your kernel, those of you who have installed other customer kernel drivers, such as nVidia graphic card driver, will need to reinstall the drivers again.


[jej@ayukawa jej]$ su
Password:
[root@ayukawa jej]# yum remove linuxwacom
[root@ayukawa jej]# yum install xorg-x11-server-devel
[root@ayukawa jej]# yum install kernel-devel
[root@ayukawa jej]# yum install automake
[root@ayukawa jej]# yum install gcc
[root@ayukawa jej]# yum install libtool
[root@ayukawa jej]# yum install libXi
[root@ayukawa jej]# yum install libXi-devel.i386
[root@ayukawa jej]# yum install ncurses
[root@ayukawa jej]# yum install ncurses-devel
[root@ayukawa jej]# yum install tcl
[root@ayukawa jej]# yum install tcl-devel
[root@ayukawa jej]# yum install tk
[root@ayukawa jej]# yum install tk-devel
[root@ayukawa jej]# cd linuxwacom-0.8.4-2
[root@ayukawa linuxwacom-0.8.4-2]# ./configure --enable-wacom
[root@ayukawa linuxwacom-0.8.4-2]# make
[root@ayukawa linuxwacom-0.8.4-2]# cp /lib/modules/`uname -r`/kernel/drivers/usb/input/wacom.ko wacom.ko_`uname -r`
[root@ayukawa linuxwacom-0.8.4-2]# cp src/2.6.26/wacom.ko /lib/modules/`uname -r`/kernel/drivers/usb/input/
[root@ayukawa linuxwacom-0.8.4-2]# make install

问题出在执行
引用:
[root@ayukawa jej]# yum install xorg-x11-server-devel

这一行 显示找不到xorg安装包
这个xorg是什么呢?
我在新立得软件里面搜索 xorg-x11-server-devel 找到一大堆相似的 但是没有找到完全相同的软件包
在论坛搜索也没有看到类似的解决方法
希望有高手解答~~


页首
 用户资料  
 
2 楼 
 文章标题 : Re: wacom影拓4驱动安装一些问题
帖子发表于 : 2010-07-22 13:39 
头像

注册: 2010-06-09 15:22
帖子: 344
送出感谢: 4
接收感谢: 1
不知道楼主的问题解决了没有,我在编译安装xf86-video-intel显卡驱动时出现了同样的问题,我在新立得里装了“xserver-xorg-dev”再./configure就没有出现那个提示了,但是又出现一个“Requested 'libdrm >= 2.4.21' but version of libdrm is 2.4.18”的错误,正在解决.


_________________
您好,请多关照!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: wacom影拓4驱动安装一些问题
帖子发表于 : 2010-07-24 14:28 

注册: 2010-07-21 10:39
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
解决时间:2010-6-13 17:43我要提问收藏此页打印此页wacom影拓4驱动光盘弄丢了,怎么办!wacom影拓4驱动光盘弄丢了,怎么办!和软件光盘一起丢的,(与其说弄丢了,还不如说是被人家装电脑的顺带弄错拿走了==)网上下载的驱动都是右手模式的,可是偶是左撇子。怎么办怎么办怎么办?==越想越急


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译